body {
  background-color: green;
}

h1 {
  color: darkgray;
  text-align: center;
}

p {
  font-family: verdana;
  font-size: 20px;
}
div {
    border-style: inset;
    margin:10px;
}
.container {
    display: flex;
    flex-wrap: wrap;
}
div .button {
    max-width: 200px;
    border: 2px ridge darkgreen;
    border-radius: 15px;
    padding: 80px 150px;
}
div .button:hover {
    background-color: darkgreen;
    color: white;
    cursor: pointer;
}
div .grafica {
    border-style: hidden;
    margin:10px;
}